@charset "utf-8";
/* CSS Document */
body{
	background:url(../lpimages/bg.jpg) no-repeat center top; 
	padding:0; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.fleft{ 
	float:left;
}

.fright{
	float:right;
}

.clear{
	clear:both;
}

.h1,h2,h3,h4,h5,h6,p,ul,li,a,tr,td{padding:0px; margin:0px;}

h2{ 
	font-size:20pt; 
	text-align:center;
	line-height:20pt;
}

h3{ 
	color:#0b3c64; 
	font-size:14pt;
}
.page{width:850px; margin:0 auto;}

#header{
	background:url(../lpimages/bg-header.gif) repeat-x left top;
}

#header a.logo{
	padding-left:32px;
	display:block;
	width:256px;
}

#header .fright{
	padding-top:17px;
	width:562px;
	text-align:center;
}

.colleft{
	width:537px;
	position:relative;
	min-height:300px;
	height:auto !important;
	height:300px;
}

.colleft img{
	position:absolute;
	top:80px;
	right:15px;
}

.colleft p{
	padding:0px 20px;
	text-align:justify;
}

.colright{
	width:303px;
	margin-right:10px;
}

ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

ul li{
	background:url(../lpimages/icon.gif) no-repeat left 3px;
	padding-left:25px;
	font-size:12pt;
	font-weight:bold;
	margin:5px 0px;
	margin:10px 0px\0/;
	margin:8px 0px\0;
}

ul li span{
	font-size:10pt;
}

ul li ul li{
	background:url(../lpimages/arrow1.gif) no-repeat left center;
	padding-left:10px;
	font-size:10pt;
	margin:3px 0px;
}

html* ul li{
	margin:3px 0px;	
}

.box{
	background:url(../lpimages/center.gif) repeat-y left top;
}

.box .btop{
	background:url(../lpimages/top.gif) no-repeat left top;
}

.box .btop .bbot{
	background:url(../lpimages/bottom.gif) no-repeat left bottom;
	padding:5px 0px;
	min-height:50px;
	height:auto !important;
	height:50px;
}

.box form{
	margin:0px;
	padding:3px 0px 0px;
}

label{
	width:100px;
	float:left;
	font-weight:bold;
	text-align:right;
	margin-right:10px;
}

.main{
	position:relative;
	padding:40px 0px 20px 0px;
}

.img{
	position:absolute;
	top:-13px;
	left:0px;
}

.title{
	position:absolute;
	top:-20px;
	right:30px;
}

.pad335{
	padding-top:337px;
}

.bg{background:url(../lpimages/textbox.gif) no-repeat;}
input{ border:none; width:176px; height:18px; margin-bottom:5px;}

.btn{
	background:url(../lpimages/singup.gif) no-repeat left top;
	width:97px;
	height:25px;
	color:#FFFFFF; 
	font-weight:bold;
	text-align:center;
	padding:0px 10px 5px 0px;
	margin:0px;
}